.playgame {
	display: inline-block;
	padding: 10px;
}
.clearit {
	clear: both;
	height: 1px;
	width: 100%;
}

.content
{
	background:	#fff;
	padding:		5px;
	width:		760px;
}

.big2x
{
	font-size:	xx-large;
	font-weight:	bold;
}

.bigger
{
	font-size:	larger;
	font-weight:	bold;
}

.faq
{
	color:		#039;
	font-style:	italic;
	font-size:	large;
}

.featured
{
	border:		1px dashed #999;
	padding:		4px;
	text-align:	left;
}

.form_submit_box
{
	background:	#ffd;
	border:		1px solid #cc9;
	padding:		10px 36px 10px 36px;
	text-align:	center;
}

.g_bar
{
	background:	#e7e7e7;
	border-top:	1px solid #ccc;
	border-bottom:	1px solid #999;
	color:		#000;
	padding:		3px 12px 3px 12px;
}

.llist
{
	color:		#000;
}

.llist li
{
	padding: 3px 0;
}

.num
{
	color:		#093;
	font-weight:	bold;
	font-size:	larger;
}

.page_bar
{
	background:	#ffd;
	border:		1px solid #cc9;
	font-size:	120%;
	padding:		6px 18px 6px 18px;
	text-align:	center;
}

.results_div
{
	border-bottom:		1px dashed #999;
}

.reviews
{
	padding:		10px;
	text-align:	left;
	width:		90%;
}

.search_button
{
	background:			#009;
	border-size:			1px;
	border-style:			solid;
	border-top-color:		#06c;
	border-right-color:		#003;
	border-bottom-color:	#003;
	border-left-color:		#06c;
	color:				#fff;
	cursor:				hand;
	font-size:			84%;
	font-weight:			bold;
}

.submit_button
{
	background:	#ffd;
	border:		1px solid #cc9;
}

.sys_info
{
	background:	#e7e7e7;
	border:		1px solid #ccc;
	padding:		10px;
}

.sys_info_text
{
	color:		#039;
	font-weight:	bold;
}

.system_list
{
	border-right:	1px #999 dashed;
	font-size:	larger;
	padding:		0px 5px 0px 20px;
	text-align:	left;
	width:		25%;
}

.system_list_end
{
	border-width:	0px;
	font-size:	larger;
	padding:		0px 5px 0px 20px;
	text-align:	left;
	width:		25%;
}

.tiny
{
	font-size:	x-small;
}

.warn
{
	color:	#f00;
}


a
{
	color:	#00c;
}

a:hover
{
	color:	#060;
}

body
{
	background:	#fff;
	font:		smaller Arial, Sans-Serif;
}

ul
{
	color:			#f00;
	list-style-type: 	square;
	margin:			1ex;
	margin-top:		0px;
	padding:			1ex;
	padding-top:		0px;
}